* {
	margin: 0; padding: 0;
	}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

body {
	width: 100%;
	text-align: center;
	background: url(head_bg.png) no-repeat #000 50% 30px;
	}
h1{
	clear: both;
	margin:0 !important; padding:0 !important;
	}
h2 {
	clear: both;
	font-size: 16px;
	color: #f00;
	}
h3 {
	margin: 10px 0;
	font-size: 14px;
	color: #c00;
	}
p {
	margin: 10px 0;
	}
a {
	text-decoration: none;
	color: #f00;
	}
a:hover {
	color: #f33;
	text-decoration: underline;
	}
a.arrow {
	font-size: 12px;
	font-weight: bold;
	padding-left: 8px;
	background: url(http://www.ishibashi.mom/store/0810_library/linkarrow0.gif)  no-repeat 0 50%;
	}
a.arrow:hover {
	background: url(http://www.ishibashi.mom/store/0810_library/linkarrow1.gif)  no-repeat 0 50%;
	}
a:active {
	color: #e60020;
	}
.stxt {
	font-size: 11px;
	line-height: 1.4;
	color: #999;
	}
.red {
	margin:15px 0;
	color: #f00;
	font-weight:bold;
	}

#container {
	width: 950px;
	margin:0 auto; padding: 0;
	font-family: "verdana", "meiryo", sans-serif;
	font-size: 12px;
	line-height: 1.8;
	text-align: left;
	color: #977;
	}
#g_navi {
	list-style:none;
	width:950px;
	height:30px;
	background:#400;
	}
#g_navi li {
	float:left;
	font-size:10px;
	}
#g_navi li a {
	display:block;
	float:left;
	padding:0 10px;
	line-height:30px;
	color:#fff;
	text-decoration:none;
	}
#g_navi li a img {
	vertical-align:middle;
	}
#g_navi li a:hover {
	background:#633;
	}

#top_header{
	width: 950px; height:120px;
	margin:0 auto; padding: 0;
	text-indent:-9999px;
	}
#top_header h1{
	float:left;
	margin:0 !important; padding:0 !important;
	width:770px; height:120px;
	}
#top_header a{
	display:block;
	}
#to_top{
	width:770px; height:120px;
	}
#to_ishi{
	float:right;
	width:170px; height:120px;
	}

#top_body{
	width:710px;
	float:left;
	}
#moving {
	position: relative;
	width:710px; height:300px;
	margin:0 !important;
	}
#moving h1 {
	position: absolute;
	width:710px; height:300px;
	margin:0 !important;
	top:0; left:0;
	z-index:100;
	overflow:hidden;
	}
.rslides {
  position: absolute;
  top:0; left:0;
  list-style: none;
  overflow: hidden;
  padding: 0;
  margin: 0;
  }

.rslides li {
  float: left;
  display: none;
  width: 710px !important; height:300px !important;
  left: 0;
  top: 0;
  overflow:hidden;
  }
.rslides li a {
	display:block !important;
	width:710px !important;
	height:300px !important;
	margin:0 !important;
	overflow: hidden;
	}

.rslides img {
  height: auto;
  float: left;
  width: 710px;
  border: 0;
  }

.rslides_tabs {
	width:160px;
	margin:0 auto;
	list-style:none;
}
.rslides_tabs li {
	float:left;
	margin:1px;
}
.rslides_tabs li a {
	display:block;
	width:26px; height:26px;
	line-height:26px;
	color:#c00;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
}
.rslides_tabs li a:hover {
	color:#f00;
}
.rslides_tabs .rslides_here {
	background:#400;
}
.rslides_tabs .rslides_here a {
	color:#f00;
}
#main_title{
	position: relative;
	width:710px; height:150px;
	text-indent:-9999px;
	background:url(lead.png) no-repeat;
}
#twitterlink {
	position: absolute;
	right: 1px; bottom: 1px;
	width: 30px; height: 30px;
	display: block;
	background: url(twitter.png) no-repeat;
	}
.bands{
	float:left;
	width:350px; height:187px;
	margin:10px 5px 20px 0;
}
.bands a{
	display:block;
	width:350px;
}
.bands a.ger,.bands a.uk,.bands a.jpn,.bands a.usa,.bands a.cri,.bands a.swe{
	width:310px;
	height:37px;
	padding-left:40px;
	line-height:37px;
	font-size:18px;
	font-weight:bold;
}
*html .bands a.ger,.bands a.uk,.bands a.jpn,.bands a.usa,.bands a.cri,.bands a.swe{
	width:350px;
}
.bands a.ger{
	background:url(ger.png) no-repeat;
}
.bands a.uk{
	background:url(uk.png) no-repeat;
}
.bands a.jpn{
	background:url(jpn.png) no-repeat;
}
.bands a.cri{
	background:url(cri.png) no-repeat;
}
.bands a.usa{
	background:url(usa.png) no-repeat;
}
.bands a.swe{
	background:url(swe.png) no-repeat;
}
.bands a.tn{
	width:350px; height:150px;
}

#right_col{
	width:230px;
	float:right;
	}
#right_col h2{
	margin-bottom:5px;
	}
#right_col ul{
	list-style:none;
	margin-bottom:15px;
	border-bottom:1px solid #400;
	}
*html #right_col li{
	height:0;
	}
#right_col li a{
	display:block;
	padding:0 4px;
	line-height:24px;
	border-top:1px solid #400;
	border-left:1px solid #400;
	border-right:1px solid #400;
	border-bottom:1px solid #200;
	background:#200;
	}
#right_col li a.curr{
	color:#fdd;
	}
#right_col li a:hover{
	text-decoration:none;
	border:1px solid #c00;
	background:#400;
	}
#right_col p{
	margin:10px 0;
	}
.sts_ime a{
	display:block;
	font-weight:bold;
	background:#fff;
	}
#right_col img{
	vertical-align:middle;
	}

#ilog img {
	display: none;
	}
	
/* page */

#head_navi{
	position:relative;
	width:950px; height:65px;
	margin-bottom:15px;
	background: url(navi_bg.png) no-repeat;
	}
#page_title{
	position:relative;
	width:950px; height:65px;
	margin-bottom:15px !important;
	}
#a_imetop,
#a_german,
#a_world{
	display:block;
	width:190px;
	float:left;
	text-indent:-9999px;
	}
#a_imetop{
	height:65px;
	}
#a_imetop:hover{
	background: url(navi_bg.png) no-repeat 0 -65px;
	}
#a_german,
#a_world{
	height:28px;
	margin-top:37px;
	}
#a_german:hover{
	background: url(navi_bg.png) no-repeat -190px -102px;
	}
#a_world:hover{
	background: url(navi_bg.png) no-repeat -380px -102px;
	}
#nav_ger,
#nav_wrl{
	position:absolute;
	clear:both;
	display:none !important;
	width:200px;
	list-style:none;
	border-top:1px solid #c00;
	border-left:1px solid #c00;
	background:#000;
	}
#nav_ger{
	top:64px; left:190px;
	z-index:100;
	}
#nav_wrl{
	top:64px; left:379px;
	z-index:101;
	}
#nav_ger li a,
#nav_wrl li a{
	display:block;
	padding:0 3px;
	line-height:24px;
	border-right:1px solid #c00;
	border-bottom:1px solid #c00;
	}
#nav_ger li a:hover,
#nav_wrl li a:hover{
	text-decoration:none;
	background:#400;
	}
#nav_ger{
	}
#nav_wrl{
	}
.band_title{
	position:relative;
	width:710px; height:400px;
	border:1px solid #c00;
	}
.band_title img{
	position:absolute;
	bottom:0; right:0;
	}
h2.red img{
	vertical-align:middle;
	}
h2.red span{
	font-size:70%;
	}
#lnk{
	margin:15px 0;
	padding:15px;
	text-align:center;
	border:1px solid #544;
	background:url(link.gif) no-repeat 30px 50% #322;
	}
.lnkbtn{
	margin:3px; padding:6px;
	text-decoration:none !important;
	color:#fff !important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background:#c00;
	}
.lnkbtn:hover {
	text-decoration:none !important;
	background:#f00;
}

/*	footer	*/

#footer {
	position:relative;
	clear:both;
	text-align: center;
	line-height: 1.6;
	background: url(head_bg.png) no-repeat #000 -37px -120px;
	}

